/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package microMrket;

public class Library {
    public boolean someLibraryMethod() {
        return true;
        if (true ==true ){
            system.out(true);
        }
    }
}
